View Issue Details

IDProjectCategoryView StatusLast Update
0002000SymmetricDSBugpublic2014-10-09 07:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.9 
Target Version3.6.10Fixed in Version3.6.10 
Summary0002000: SymmetricDS startup fails. Check for existence of sym tables isn't limited to the default catalog and schema at start up
DescriptionSymmetricDS startup fails. Check for existence of sym tables isn't limited to the default catalog and schema at start up
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master fa104c0d

2014-05-22 11:43:25

chenson

Details Diff
2000+ sql server platforms were creating the 2000 symmetric dialect. oops.
0002000
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/JdbcSymmetricDialectFactory.java Diff File

SymmetricDS: master f2906982

2014-10-03 09:30:52

chenson

Details Diff
0002000: SymmetricDS startup fails. Check for existence of sym tables isn't limited to the default catalog and schema at start up
0002000
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/AbstractDatabasePlatform.java Diff File

Issue History

Date Modified Username Field Change
2014-05-22 12:00 Changeset attached => SymmetricDS trunk r8295
2014-10-03 09:30 chenson New Issue
2014-10-03 09:30 chenson Status new => assigned
2014-10-03 09:30 chenson Assigned To => chenson
2014-10-03 09:31 chenson Status assigned => resolved
2014-10-03 09:31 chenson Fixed in Version => 3.6.10
2014-10-03 09:31 chenson Resolution open => fixed
2014-10-03 10:00 chenson Changeset attached => SymmetricDS trunk r8778
2014-10-03 10:00 chenson Changeset attached => SymmetricDS 3.6 r8779
2014-10-09 07:53 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master f2906982
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master fa104c0d